Обход ограничений безопасности в phpCAS

Дата публикации:
05.03.2012
Дата изменения:
05.03.2012
Всего просмотров:
762
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:W/RC:C) = Base:5.4/Temporal:4.4
CVE ID:
CVE-2012-1104
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpCAS 1.x
Уязвимые версии: phpCAS 1.2.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки в механизме авторизации. Локальный пользователь может получить не авторизованный доступ.

URL производителя: https://wiki.jasig.org/display/CASC/phpCAS

Решение: Установите исправление из GIT репозитория.

Ссылки: https://issues.jasig.org/browse/PHPCAS-69

или введите имя

CAPTCHA